package fr.iutfbleau.projetIHM2022FI2.Permanent.Util;

public enum User {
    ROOT("root"), PROF("proffeseur"), ETUDIANT("etudiant");

    private final String name;       

    private User(String s) {
        name = s;
    }
}
